[run]
source = hb
omit =
    # omit anything in a tests directory anywhere
    */tests/*

[report]
# Regexes for lines to exclude from consideration
exclude_lines =
    pragma: no cover
    # unexecuting logger
    logger\.
